@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #d8d8d8;
}
body {
	margin: 0px;
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	background-color: #E0DEDF;
}.wrapper {
	margin: auto;
	height: auto;
	width: 1006px;
}
.header {
	background-image: url(images/header.jpg);
	float: left;
	height: 183px;
	width: 366px;
	padding-top: 110px;
	padding-left: 40px;
	padding-right: 600px;
}
.navigation {
	background-image: url(images/navbg.jpg);
	float: left;
	height: 66px;
	width: 1006px;
}
.navigation a
{
	color: #FFFFFF;
}
.navigation a, .navigation a:link {
	text-decoration: none;
} 
.navigation a:active, .navigation a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.main-body {
	background-image: url(images/bodybg.jpg);
	float: left;
	height: auto;
	width: 964px;
	background-repeat: repeat;
	padding-top: 20px;
	padding-right: 21px;
	padding-bottom: 20px;
	padding-left: 21px;
}.subpage-body {
	background-image: url(images/bodybg.jpg);
	float: left;
	height: auto;
	width: 976px;
	background-repeat: repeat;
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 15px;
}
.footer-container {
	background-image: url(images/footerbg.jpg);
	background-repeat: repeat-x;
	float: left;
	height: 96px;
	width: 100%;
}
.footer {
	background-image: url(images/footer.jpg);
	margin: auto;
	height: 96px;
	width: 1006px;
}
.left-column {
	float: left;
	height: auto;
	width: 471px;
}
.left-column {
}
.right-column {
	float: left;
	height: auto;
	width: 471px;
	margin-left: 21px;
}
.photo-set {
	background-image: url(images/boxbga.jpg);
	float: left;
	height: 298px;
	width: 471px;
	margin-bottom: 20px;
}
.photoset-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	float: left;
	height: auto;
	width: 461px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 7px;
}.video-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	float: left;
	height: auto;
	width: 290px;
	padding-left: 10px;
	padding-top: 5px;
}
.photoset-name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #1a63db;
	float: left;
	height: auto;
	width: 285px;
	font-weight: bold;
	padding-left: 10px;
}.video-name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	float: left;
	height: auto;
	width: 285px;
	font-weight: bold;
	padding-left: 10px;
	margin-bottom: 6px;
}
.rating {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #289701;
	float: left;
	width: 130px;
	height: auto;
	padding-top: 7px;
	padding-left: 46px;
}.rating2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #289701;
	float: left;
	width: 130px;
	height: auto;
	padding-top: 7px;
	padding-left: 46px;
	margin-top: 3px;
}
.rating-stars {
	float: left;
	height: 14px;
	width: 75px;
}
.rating-title {
	float: left;
	height: 14px;
	width: 50px;
}
.sample-photo {
	float: left;
	height: 219px;
	width: 146px;
	padding-left: 10px;
}
.photoset-links {
	float: right;
	height: auto;
	width: 282px;
}
.normal-res {
	float: left;
	height: 50px;
	width: 140px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	padding-top: 15px;
}.buy-full {
	float: left;
	height: 55px;
	width: 140px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	padding-top: 10px;
	margin-left: 2px;
}
.preview-photoshoot {
	float: left;
	height: 50px;
	width: 282px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding-top: 15px;
	text-align: center;
}
.photo-tags {
	float: left;
	height: auto;
	width: 461px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #353535;
	padding-top: 3px;
}.video-tags {
	float: left;
	height: auto;
	width: 461px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #353535;
	padding-top: 3px;
	margin-top: 10px;
}
.video-set {
	background-image: url(images/boxbgb.jpg);
	float: left;
	height: 298px;
	width: 471px;
	margin-bottom: 20px;
}
.actual-snaps {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0a0a09;
	float: left;
	height: auto;
	width: 170px;
	padding-top: 15px;
	text-decoration: underline;
	font-weight: bold;
}
.video-img {
	float: left;
	height: 153px;
	width: 203px;
	margin-left: 8px;
	margin-top: 5px;
}
.video-description {
	float: left;
	height: auto;
	width: 245px;
	margin-left: 10px;
	margin-top: 8px;
	font-family: Arial, Helvetica, sans-serif;
	color: #5f6161;
	margin-bottom: 5px;
}
.divx {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	float: left;
	height: 35px;
	width: 115px;
	margin-left: 5px;
	padding-top: 15px;
}.mp4 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	float: left;
	height: 35px;
	width: 115px;
	padding-top: 15px;
}.wmv {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	float: left;
	height: 35px;
	width: 115px;
	padding-top: 15px;
}.stream {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	float: left;
	height: 35px;
	width: 115px;
	padding-top: 15px;
}
.buy-als {
	background-image: url(images/buy-als.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	float: left;
	height: 47px;
	width: 964px;
	margin-top: 20px;
	text-align: center;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 35px;
	font-weight: bold;
	color: #FFFFFF;
}
.spbuy-als {
	background-image: url(images/buy-als.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	float: left;
	height: 47px;
	width: 976px;
	margin-top: 20px;
	text-align: center;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 35px;
	font-weight: bold;
	color: #FFFFFF;
}
.header-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	float: left;
	height: auto;
	width: 300px;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #33a4dc;
	float: left;
	height: auto;
	width: 100px;
	margin-left: 315px;
	margin-top: 38px;
}
.reserved {
	float: right;
	height: auto;
	width: 110px;
	margin-right: 320px;
	margin-top: 38px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #33a4dc;
}
.record-keeping {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #33A4DC;
	width: 400px;
	float: left;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 300px;
}
.search-box {
	float: left;
	height: auto;
	width: 964px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	margin-bottom: 10px;
}
.search-results {
	float: left;
	width: 350px;
	height: auto;
}
.sortby {
	float: right;
	height: auto;
	width: 100px;
	text-align: right;
}
.pagnation-container {
	float: right;
	height: auto;
	width: 310px;
}
.previous {
	float: left;
	height: auto;
	width: 70px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #162866;
	padding-top: 6px;
}
.pagenation-button {
	background-image: url(images/blue.jpg);
	text-align: center;
	float: left;
	height: 20px;
	width: 25px;
	padding-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #162866;
}
.pagenation-button:hover {
	background-image: url(images/white.jpg);
	text-align: center;
	float: left;
	height: 20px;
	width: 25px;
	padding-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #162866;
}
.next {
	float: left;
	height: auto;
	width: 55px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #162866;
	padding-top: 6px;
	text-align: right;
}
.subpage-container {
	float: left;
	height: auto;
	width: 976px;
}
.sp-header {
	background-image: url(images/spheader.jpg);
	float: left;
	height: 27px;
	width: 956px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 20px;
	padding-top: 5px;
}
.spcontent {
	background-image: url(images/spbg.jpg);
	background-repeat: repeat;
	float: left;
	height: auto;
	width: 966px;
	padding: 5px;
	color: #262626;
}
.sp-footer {
	background-image: url(images/spfooter.jpg);
	float: left;
	height: 15px;
	width: 976px;
}
.msearch {
	background-image: url(images/mnavbg.jpg);
	float: left;
	height: 34px;
	width: 900px;
	background-position: center center;
	padding-left: 64px;
	background-repeat: no-repeat;
}
.arrow {
	background-image: url(images/arrow.jpg);
	float: left;
	height: 34px;
	width: 17px;
}
.alsmodels {
	float: left;
	height: 26px;
	width: 82px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #020308;
	font-weight: bold;
	padding-left: 5px;
	padding-top: 8px;
}
.mlink {
	text-align: center;
	float: left;
	height: 26px;
	width: 52px;
	padding-top: 8px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #020308;
	margin-right: 20px;
	margin-left: 20px;
}
.mlink:hover {
	text-align: center;
	float: left;
	height: 26px;
	width: 52px;
	padding-top: 8px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #020308;
	margin-right: 20px;
	margin-left: 20px;
	background-image: url(images/mnav_rollover.jpg);
}
.model-container {
	float: left;
	height: auto;
	width: 964px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.model-boxa {
	float: left;
	height: auto;
	width: 177px;
	margin: 8px;
}.model-boxb {
	float: left;
	height: auto;
	width: 177px;
	margin: 8px;
}.model-boxc {
	float: left;
	height: auto;
	width: 177px;
	margin-top: 7px;
	margin-bottom: 7px;
	margin-left: 10px;
}
.model-pic {
	float: left;
	height: auto;
	width: 175px;
	border: 1px solid #000000;
}
.model-name {
	text-align: center;
	float: left;
	height: auto;
	width: 177px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #1B66DD;
	padding-top: 3px;
}
.model-rating {
	text-align: center;
	float: left;
	height: auto;
	width: 177px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.content-stats {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6a6868;
	float: left;
	height: auto;
	width: 177px;
	text-align: center;
	padding-top: 2px;
}
.modeldetail-container {
	float: left;
	height: auto;
	width: 964px;
	margin-bottom: 20px;
}
.model-thumb {
	float: left;
	height: auto;
	width: 175px;
	border: 1px solid #000000;
}
.model-details {
	background-color: #f2f2f2;
	float: left;
	height: auto;
	width: 770px;
	border: 1px solid #bcbdbd;
	margin-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding: 5px;
}
.model-title {
	float: left;
	height: auto;
	width: 770px;
}
.small-arrow {
	float: left;
	height: 12px;
	width: 19px;
	background-image: url(images/small-arrow.jpg);
	margin-top: 4px;
}
.md-name {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	float: left;
	height: auto;
	width: 300px;
	padding-left: 5px;
}
.model-text {
	float: left;
	height: auto;
	width: 770px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.modelname-photo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #698903;
	float: left;
	height: auto;
	width: 964px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #698903;
	padding-bottom: 3px;
	margin-bottom: 15px;
}
.button-container {
	float: left;
	height: auto;
	width: 964px;
	margin-bottom: 20px;
}
.blue-button {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(images/bluebutton.jpg);
	float: right;
	height: 38px;
	width: 189px;
	text-align: center;
	padding-top: 10px;
}
.nav-buttons {
	float: left;
	height: 66px;
	width: 728px;
}
.search-container {
	background-image: url(images/searchbg.jpg);
	float: left;
	height: 66px;
	width: 278px;
}#searchwrapper {
	width:200px; /*follow your image's size*/
	height:40px;/*follow your image's size*/
	background-image:url(images/bg_search_box.jpg);
	background-repeat:no-repeat; /*important*/
	padding:0px;
	margin:0px;
	position:relative; /*important*/
}
 
#searchwrapper form { display:inline ; }
 
.searchbox {
	border:0px; /*important*/
	background-color:transparent; /*important*/
	position:absolute; /*important*/
	top:26px;
	left:22px;
	width:171px;
	height:21px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #676666;
}
 
.searchbox_submit {
	border:0px; /*important*/
	background-color:transparent; /*important*/
	position:absolute; /*important*/
	top:29px;
	left:205px;
	width:66px;
	height:22px;
	margin-top: -4px;
	margin-left: 5px;
} 
.navlink-rollover {
	float: left;
	height: 44px;
	width: 120px;
	background-image: url(images/nav_over.jpg);
	padding-top: 22px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}.navlink-rollover:hover {
	float: left;
	height: 66px;
	width: 120px;
	background-image: url(images/nav_over.jpg);
	background-repeat: no-repeat;
}.navlink {
	float: left;
	height: 44px;
	width: 120px;
	text-align: center;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 22px;
}
.navdiv-blank {
	background-image: url(images/navdiv.jpg);
	float: left;
	height: 66px;
	width: 2px;
}
.boxleft {
	float: left;
	height: auto;
	width: 156px;
}
.box-right {
	float: left;
	height: auto;
	width: 297px;
	padding-left: 18px;
	padding-top: 18px;
}
.set-box {
	float: left;
	height: auto;
	width: 471px;
	padding-top: 3px;
}
